Debian Bug report logs - #493593
ITP: cdde -- CD Detect & Execute utility

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stanislav Maslovski <stanislav.maslovski@gmail.com>

Date: Sun, 3 Aug 2008 13:00:01 UTC

Owned by: Stanislav Maslovski <stanislav.maslovski@gmail.com>

Severity: wishlist

Fixed in version cdde/0.3.1-1

Done: Stanislav Maslovski <stanislav.maslovski@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#493593; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stanislav Maslovski <stanislav.maslovski@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stanislav Maslovski <stanislav.maslovski@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cdde -- CD Detect & Execute utility
Date: Sun, 03 Aug 2008 16:58:37 +0400
Package: wnpp
Severity: wishlist
Owner: Stanislav Maslovski <stanislav.maslovski@gmail.com>


* Package name    : cdde
  Version         : 0.2.0
  Upstream Author : Eric Lathrop <eric@ericlathrop.com>
* URL             : http://ericlathrop.com/cdde/
* License         : GPL
  Programming Lang: C
  Description     : CD Detect & Execute utility

CDDE is a program that detects when a CD/DVD-ROM drive has a disc 
inserted. When it finds a disc inserted in the drive it will attempt 
to determine the type of the disc, and execute a specified command. 
This means a DVD can be inserted and your favorite DVD software will 
start, or a data CD can be automatically mounted, etc. The commands 
are defined in a configuration file that has simple XML syntax.




Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 25 Aug 2008 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Stanislav Maslovski <stanislav.maslovski@gmail.com>:
You have taken responsibility. (Sat, 25 Oct 2008 10:21:11 GMT) Full text and rfc822 format available.

Notification sent to Stanislav Maslovski <stanislav.maslovski@gmail.com>:
Bug acknowledged by developer. (Sat, 25 Oct 2008 10:21:11 GMT) Full text and rfc822 format available.

Message #12 received at 493593-close@bugs.debian.org (full text, mbox):

From: Stanislav Maslovski <stanislav.maslovski@gmail.com>
To: 493593-close@bugs.debian.org
Subject: Bug#493593: fixed in cdde 0.3.1-1
Date: Sat, 25 Oct 2008 10:06:58 +0000
Source: cdde
Source-Version: 0.3.1-1

We believe that the bug you reported is fixed in the latest version of
cdde, which is due to be installed in the Debian FTP archive:

cdde_0.3.1-1.diff.gz
  to pool/main/c/cdde/cdde_0.3.1-1.diff.gz
cdde_0.3.1-1.dsc
  to pool/main/c/cdde/cdde_0.3.1-1.dsc
cdde_0.3.1-1_i386.deb
  to pool/main/c/cdde/cdde_0.3.1-1_i386.deb
cdde_0.3.1.orig.tar.gz
  to pool/main/c/cdde/cdde_0.3.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 493593@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stanislav Maslovski <stanislav.maslovski@gmail.com> (supplier of updated cdde package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 25 Aug 2008 17:54:30 +0400
Source: cdde
Binary: cdde
Architecture: source i386
Version: 0.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Stanislav Maslovski <stanislav.maslovski@gmail.com>
Changed-By: Stanislav Maslovski <stanislav.maslovski@gmail.com>
Description: 
 cdde       - CD Detect & Execute utility
Closes: 493593
Changes: 
 cdde (0.3.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #493593).
Checksums-Sha1: 
 45f8ecca6bb09c1cffb7afff4dfc9a5454358aa2 1029 cdde_0.3.1-1.dsc
 908faa7228985286800f8d0296c9276b1d685f2f 96613 cdde_0.3.1.orig.tar.gz
 1cf23f1f8be53ac6724b79b76f53677788f8f0e9 1434 cdde_0.3.1-1.diff.gz
 68326493c93c5224cabbe7cc3f0d93a6bbfdaea4 14150 cdde_0.3.1-1_i386.deb
Checksums-Sha256: 
 17b418cbae4d97ddfe7e13c8c9ff54fb054441693334216c4fc7e13b3dccbbfe 1029 cdde_0.3.1-1.dsc
 cd0014a61117fb9b85992114b5b84578ca7e487b4e0d4d82f56e5bc9ff062cd9 96613 cdde_0.3.1.orig.tar.gz
 f4d2c8a2d2984f7aa5c97a866d7d87e74d7d9d9c0c447d5e167a38b2a9d422db 1434 cdde_0.3.1-1.diff.gz
 571e8ef37bbfeb58b6189751f397c3d5c63314e245878062a4815e1f01275d0e 14150 cdde_0.3.1-1_i386.deb
Files: 
 072bbd8de22159d67fa158fb6b88eb61 1029 utils extra cdde_0.3.1-1.dsc
 4fa2b89c0c4ab07234f153dc6614183e 96613 utils extra cdde_0.3.1.orig.tar.gz
 7e1b351d731dd1e8e3020bca71749285 1434 utils extra cdde_0.3.1-1.diff.gz
 19c5b2029e669eef08e6f9593a098d4e 14150 utils extra cdde_0.3.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiy5cUACgkQq4wAz/jiZTeXYACfba9r6WcAAecAunz/JFAQXaR2
pQEAn0DQhg7Elwr3pV+bK+3+0ugNkGcK
=ezdq
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Nov 2008 07:38:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:51:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.